{
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "学小乐"
      }
    },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/academicReport/index",
      "style": {
        "navigationBarTitleText": "学情报告"
      }
    },
    {
      "path": "pages/applicationManagement/index",
      "style": {
        "navigationBarTitleText": "应用管控"
      }
    },
    {
      "path": "pages/mine/index",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/mine/bindApply/index",
      "style": {
        "navigationBarTitleText": "绑定申请",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/Warranty/index",
      "style": {
        "navigationBarTitleText": "电子保修卡",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/Warranty/applyService",
      "style": {
        "navigationBarTitleText": "申请售后",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/Warranty/serviceHistory",
      "style": {
        "navigationBarTitleText": "售后历史",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/Warranty/serviceHistoryDetails",
      "style": {
        "navigationBarTitleText": "售后详情",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/taskManage/index",
      "style": {
        "navigationBarTitleText": "任务管理",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/taskManage/taskItem",
      "style": {
        "navigationBarTitleText": "新增任务",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/taskManage/taskConfigList",
      "style": {
        "navigationBarTitleText": "选择任务",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/taskManage/patriarchSendObject",
      "style": {
        "navigationBarTitleText": "选择发送对象",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/awardManage/index",
      "style": {
        "navigationBarTitleText": "奖励管理",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/awardManage/awardItem",
      "style": {
        "navigationBarTitleText": "添加奖励",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/prefectInformation/index",
      "style": {
        "navigationBarTitleText": "完善信息",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/prefectInformation/cropper",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "disableScroll": true
      }
    },
    {
      "path": "pages/mine/details/childrenDetails",
      "style": {
        "navigationBarTitleText": "账号详情",
        "enablePullDownRefresh": false,
        "disableScroll": true
      }
    },
    {
      "path": "pages/mine/details/deviceDetails",
      "style": {
        "navigationBarTitleText": "设备详情",
        "enablePullDownRefresh": false,
        "disableScroll": true
      }
    },
    {
      "path": "pages/mine/inviteBind/index",
      "style": {
        "navigationBarTitleText": "邀请绑定",
        "enablePullDownRefresh": false,
        "disableScroll": true
      }
    },
    {
      "path": "pages/home/bindDevice/index",
      "style": {
        "navigationBarTitleText": "扫码绑定",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/bindDevice/applyForBinding",
      "style": {
        "navigationBarTitleText": "申请绑定",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/bindDevice/bindChildAccount",
      "style": {
        "navigationBarTitleText": "绑定申请",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/bindDevice/familyRelationships",
      "style": {
        "navigationBarTitleText": "亲子关系",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/mine/inviteBind/relationShips",
      "style": {
        "navigationBarTitleText": "亲子关系",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/TimeManagement/index",
      "style": {
        "navigationBarTitleText": "时间管控",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/DesktopPreview/index",
      "style": {
        "navigationBarTitleText": "设备截屏",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/DesktopPreview/historyScreenShot",
      "style": {
        "navigationBarTitleText": "历史截屏",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/home/LockScreen/index",
      "style": {
        "navigationBarTitleText": "一键锁屏",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/personalData/index",
      "style": {
        "navigationBarTitleText": "个人资料",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/personalData/personalInformation",
      "style": {
        "navigationBarTitleText": "个人简介",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/personalData/editPhone",
      "style": {
        "navigationBarTitleText": "修改手机号",
        "enablePullDownRefresh": false
      }
    },

    {
      "path": "pages/inspector/personalData/certificateView",
      "style": {
        "navigationBarTitleText": "资质证书",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/personalData/certificateAdd",
      "style": {
        "navigationBarTitleText": "资质证书",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/personalData/cropper",
      "style": {
        "navigationBarTitleText": "头像裁剪",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/personalData/subject",
      "style": {
        "navigationBarTitleText": "擅长科目",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/schedule/index",
      "style": {
        "navigationBarTitleText": "课表",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/schedule/condition",
      "style": {
        "navigationBarTitleText": "督学时况",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/chat/index",
      "style": {
        "navigationBarTitleText": "沟通",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/chat/chatDetails",
      "style": {
        "navigationBarTitleText": "沟通",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/mine/index",
      "style": {
        "navigationBarTitleText": "我的",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/student/index",
      "style": {
        "navigationBarTitleText": "学员",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/student-detail/index",
      "style": {
        "navigationBarTitleText": "学员详情",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/inspector/releasePlan/index",
      "style": {
        "navigationBarTitleText": "发布计划",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/releasePlan/selectPlan",
      "style": {
        "navigationBarTitleText": "选择任务",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/releasePlan/selectBook",
      "style": {
        "navigationBarTitleText": "选择教材",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/releasePlan/selectChapter",
      "style": {
        "navigationBarTitleText": "选择章节",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/inspector/releasePlan/selectVideo",
      "style": {
        "navigationBarTitleText": "选择视频",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/parents/mySupervisionService/index",
      "style": {
        "navigationBarTitleText": "我的督学服务"
      }
    },
    {
      "path": "pages/parents/mySupervisionService/studyPlan",
      "style": {
        "navigationBarTitleText": "查看学习计划"
      }
    },
    {
      "path": "pages/parents/supervisionService/index",
      "style": {
        "navigationBarTitleText": "督学服务"
      }
    },
    {
      "path": "pages/parents/supervisionService/buyService",
      "style": {
        "navigationBarTitleText": "督学服务"
      }
    },
    {
      "path": "pages/parents/supervisionService/serviceDetail",
      "style": {
        "navigationBarTitleText": "督学服务"
      }
    }
  ],
  "tabBar": {
    "color": "#8E8D9D",
    "selectedColor": "#625EFF",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/tabBar/homeno.png",
        "selectedIconPath": "static/tabBar/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/academicReport/index",
        "iconPath": "static/tabBar/studyReportNo.png",
        "selectedIconPath": "static/tabBar/studyReport.png",
        "text": "学情报告"
      },
      {
        "pagePath": "pages/mine/index",
        "iconPath": "static/tabBar/mineno.png",
        "selectedIconPath": "static/tabBar/mine.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "学小乐",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue",
      "^qy-(.*)": "~@/components/$1/index.vue",
      "^svg-(.*)": "~@/components/svgs/$1/index.vue",
      "^svgs-(.*)": "~@/components/svgs/svgs-$1.vue",
      "^isp-(.*)": "~@/components/inspector/isp-$1.vue",
      "^mj-(.*)": "~@/components/mjui/mj-$1/mj-$1.vue",
      "^tui-(.*)": "~@/components/thorui/tui-$1/tui-$1.vue"
    }
  }
}
